@Echo off

if empty%1 == empty goto NOREPOSITORY

goto NOERRORS

:NOREPOSITORY
echo ERROR Enter the Repository name.
echo Example - HP_WJAdelete TNG_REPOSITORY_MACHINE
goto end

:NOERRORS

call trix TYPE=IMPORT FILE=HP_PrinterDelete.TNG R=%1

:end